System Requirements

IMPORTANT

  • PHP directive "allow_url_fopen" must be enabled on the host.
  • HTTPS is a system requirement for the wpCLink plugin!  It will not activate nor operate if the site address does not start with https.
  • The site must be accessible to verify its ownership.  The plugin places a site verification code in the HTML head to protect the security of the users.

Requires at least PHP: 7.0

Requires at least WordPress: 5.0

Tested up to WordPress: 5.4.1

Latest stable version: 0.9.8.34

Installation

From within WordPress

  1. Visit "Plugins > Add New".
  2. Search for "wpCLink".
  3. Activate wpCLink.
  4. Go to Configuration.

FTP Upload

  1. Upload the "wpCLink" folder to the `/wp-content/plugins/` directory.
  2. Activate the CLink for WordPress plugin through the "Plugins" menu in WordPress.
  3. Go to Configuration.

Configuration

  1. Accept terms and conditions.
  2. Select the Territory.
  3. Select Contact for the domain in the CLink Registry.
  4. Respond to Contact verification email.
  5. Go to Preferences.